Subject: hive euthanasia - "bromine stuff"

From: [email-masked] (CAMILLIUS LAY 19870601)
Date: 23 May 1995 02:13:52 GMT

The bromine stuff is methyl bromide gas, a very dangerous fumigant.  Not
the kind of thing the average person should mess with, and a restricted use
pesticide here in the US.  That means yes, you need a license toget it.  Of 
course, most private applicator licensing programs are so lightweight that
your bees could probably qualify.  Also, MeBr is being phased out for
environmental reasons.  Agree, disagree, or don't care: we're gonna lose
it.
Regards,
C